@charset "UTF-8";


section.page_title_area {
	background-image: url("../img/sponsor/page_header.png");
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
    color: #fff;
}

section.contents {
    padding: 10rem 0;
}

.sponsors_head {
    max-width: 1100px;
    margin: 0 auto;
}

ul.sponsors_list li {
    width: 31%;
    padding: 20px 20px;
    margin: 0 1% 2%;
    background: #fff;
    border-radius: 5px;
    display: flex;
    align-items: center;
    min-height: 140px;
}

ul.sponsors_list li img {
    max-height: 90px;
    width: auto;
    margin: 0 auto;
}

ul.sponsors_list {
    display: flex;
    flex-wrap: wrap;
}

.sponsors {
    max-width: 1100px;
    margin: 0 auto;
}

.link_area {
    border-top: 1px solid rgba(255,255,255,0.6);
    max-width: 1100px;
    margin: 50px auto 0;
    padding-top: 50px;
}

.link_area p {
    text-align: center;
    line-height: 28px;
    font-weight: 300;
    margin: 30px 0;
}

.sponsors_head p {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 50px;
}

a.more_link {
    transition: all 0.25s ease-in-out 0s;
    display: block;
    width: 48%;
    padding: 12px 30px;
    border: 0.5px solid #fff;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    font-weight: 300;
}

a.more_link:hover {
    background: #fff;
    color: #001550;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
.sponsors_head p {
    width: 90%;
    margin: 0 auto 40px;
    text-align: justify;
    font-size: 1.4rem;
    line-height: 27px;
}

.sponsors_head p br {
    display: none;
}

ul.sponsors_list {
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: space-between;
    width: 92%;
}

ul.sponsors_list li {
    width: 48%;
    margin: 1%;
    min-height: 100px;
}

ul.sponsors_list li img {
    max-height: 60px;
}

.link_area p {
    width: 90%;
    margin: 0 auto 30px;
    text-align: justify;
    line-height: 26px;
}

a.more_link {
    font-size: 1.5rem;
}
}